When I try to access ZENWorks using ConsoleOne with the snapins version 7.0.0, I get the followign error message.

The configured database is not a compatible database. Your are trying to access the later version of the Zenworks database.

When I try to access ZENWorks using ConsoleOne with the snapins version 7.0.1, I get the followign error message.

Inventory is not present in the configured inventory database.

The server is SUSE 9. ZENWOrks has been patched with ZDML_SP1_IR1. The workstattions have the client software from 9/27/07.